;refraction

[REFRACTING_HEADLIGHT_...]
SURFACE = Taillight_Glass_Refract
INSIDE = Taillight_Ridges, Taillight_Bucket, Brakelight_Bulb
ABSORPTION = 0.002500
AMBIENT_MULT = 0.300000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = -1.000000
CUSTOM_BULB_0 = 0.224000,0.495000,0.028000,0.000000
CUSTOM_BULB_1 = 0.888000,0.457000,0.029000,0.000000
CUSTOM_BULB_2 = 0.533000,0.589000,0.145000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.500000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000000,-0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.460000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 2.000000
INNER_SPECULAR_EXP = 250.000000
IOR = 1.400000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000012,0.809982,-2.093920
NM_SHARE_EXT = 1.000000
NM_SHARE_INT = 1.000000
ORIGIN = 0.654276,0.761173,-2.199470
RADIUS = 0.245600
RAYTRACE_STEP_INCREASE = 1.140000
RAYTRACE_STEP_START = 0.030000
REFLECTIVENESS_DIFFUSE_MULT = 1.000000
REFLECTIVENESS_MULT = 1.000000
REFLECTIVE_GAMMA = 0.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1



[REFRACTING_HEADLIGHT_...]
SURFACE = Indicator_F_Glass
INSIDE = EXT_Chrome_Lights
ABSORPTION = 0.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 2.300000
BULB_REFLECTION_K = -0.040000
CUSTOM_BULB_0 = 0.545000,0.495000,0.000000,0.000000
CUSTOM_BULB_1 = 0.215000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.545000,0.495000,0.080000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.210000
DIFFUSE_MAP_MULT = 0.718000
DIRECTION = 0.000000,0.000000,-1.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 2.030000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.500000,0.000000
GLASS_EMISSIVE_MULT = 0.100000
GLASS_EXTRA_THICKNESS = 0.003800
INNER_SPECULAR = 0.500000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.800000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.809982,-2.093920
NM_SHARE_EXT = 0.100000
NM_SHARE_INT = 0.800000
ORIGIN = 0.595000,0.605000,2.019490
RADIUS = 0.050000
RAYTRACE_STEP_INCREASE = 1.140000
RAYTRACE_STEP_START = 0.030000
REFLECTIVENESS_DIFFUSE_MULT = 5.000000
REFLECTIVENESS_MULT = 1.500000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


[REFRACTING_HEADLIGHT_...]
SURFACE = EXT_Chmsl_Glass
INSIDE = EXT_Chrome_Lights
INSIDE_BULBS = EXT_Chmsl_Bulbs
ABSORPTION = 0.000000
AMBIENT_MULT = 0.520000
BASE_EMISSIVE_K = 0.300000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = -0.000000
CUSTOM_BULB_0 = 0.200000,0.496000,0.170000,0.050000
CUSTOM_BULB_1 = 0.500000,0.496000,0.150000,0.050000
CUSTOM_BULB_2 = 0.800000,0.496000,0.170000,0.050000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000002,-0.000005,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.150000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.520000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 2.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.700000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.000000,0.000000,0.000000
MIRROR_POS = -0.000568,1.075070,-0.588104
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.700000
ORIGIN = -0.000568,1.075070,-0.588104
RADIUS = 0.176200
RAYTRACE_STEP_INCREASE = 1.140000
RAYTRACE_STEP_START = 0.030000
REFLECTIVENESS_DIFFUSE_MULT = 2.600000
REFLECTIVENESS_MULT = 2.100000
REFLECTIVE_GAMMA = 0.300000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.500000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0



[REFRACTING_HEADLIGHT_...]
SURFACE = EXT_Reflector
INSIDE = EXT_Chrome_Lights
ABSORPTION = 0.050000
AMBIENT_MULT = 0.200000
BASE_EMISSIVE_K = 0.010000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.000000
CUSTOM_BULB_0 = 0.545000,0.495000,0.000000,0.000000
CUSTOM_BULB_1 = 0.215000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.582000,0.520000,0.086000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -1.000000,0.000000,0.000000
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 2.030000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 3.000000
F0 = 0.600000
GLASS_COLOR = 1.000000,1.000000,1.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.700000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.809982,-2.093920
NM_SHARE_EXT = 0.500000
NM_SHARE_INT = 0.500000
ORIGIN = 1.000000,0.530000,1.681000
RADIUS = 0.048200
RAYTRACE_STEP_INCREASE = 1.140000
RAYTRACE_STEP_START = 0.030000
REFLECTIVENESS_DIFFUSE_MULT = 1.500000
REFLECTIVENESS_MULT = 1.000000
REFLECTIVE_GAMMA = 0.100000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_...]
SURFACE = INT_Domelight
INSIDE = INT_Plastic
ABSORPTION = 0.02
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0
BOUNCED_BACK_MULT = 0.24
BULB_BLUR_K = 0
BULB_REFLECTION_K = -0.11
CUSTOM_BULB_0 = 0.5, 0.5, 0.45 , 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0.86
DIFFUSE_MAP_MULT = 1
DIRECTION = 0, 0.707107, 0.707107
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.52
GLASS_COLOR = 0, 0.11185, 0.21562
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 0.4
INNER_SPECULAR_EXP = 800
IOR = 1.97
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1, 0, 0
MIRROR_POS = 0, 1.04612, 0.398116
NM_SHARE_EXT = 0.55
NM_SHARE_INT = 0.33
ORIGIN = 0.0593386, 1.0405, 0.393
RADIUS = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 18.2
REFLECTIVENESS_MULT = 4.7
REFLECTIVE_GAMMA = 0.4
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.72
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
SURFACE = Highbeam
INSIDE = EXT_Chrome_Lights
ABSORPTION = 0.000000
AMBIENT_MULT = 0.000000
BASE_EMISSIVE_K = 0.010000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.057000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000000,0.000000,-1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.980000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 27.000000
F0 = 0.500000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.700000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000018,0.534938,1.936090
NM_SHARE_EXT = 0.500000
NM_SHARE_INT = 0.500000
ORIGIN = 0.606365,0.534938,1.949790
RADIUS = 0.037412
REFLECTIVENESS_DIFFUSE_MULT = 2.000000
REFLECTIVENESS_MULT = 1.000000
REFLECTIVE_GAMMA = 1.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0





[REFRACTING_HEADLIGHT_...]
SURFACE = Reverse_Light
INSIDE = Indicator_R_Surround
OVERLAY = EXT_Lights_Glass_Clear
ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.1
BOUNCED_BACK_MULT = 0
BULB_BLUR_K = 3
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.372000,0.498000,0.030000,0.000000
CUSTOM_BULB_1 = 0.160000,0.493000,0.030000,0.000000
CUSTOM_BULB_2 = 0.585000,0.502000,0.030000,0.000000
CUSTOM_BULB_3 = 0.799000,0.505000,0.030000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.61
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 1, 0.9999, 0.9999
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 0
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000016,0.696396,-2.071220
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.4
ORIGIN = 0.532834,0.696396,-2.092830
RADIUS = 0.0918605
REFLECTIVENESS_DIFFUSE_MULT = 5
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.09
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0



[REFRACTING_HEADLIGHT_...]
SURFACE = Indicator_R_Outer
INSIDE = Indicator_R_Surround
ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.5
BOUNCED_BACK_MULT = 0
BULB_BLUR_K = 3
BULB_REFLECTION_K = 0.15
CUSTOM_BULB_0 = 0.382000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.162000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.294000,0.500000,0.030000,0.000000
CUSTOM_BULB_3 = 0.691000,0.500000,0.030000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.3
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 5
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 27
F0 = 0.8
GLASS_COLOR = 1, 0.99995, 0.9999
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000017,0.701895,-1.982896
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.4
ORIGIN = 0.808349,0.701895,-1.997847
RADIUS = 0.0497805
REFLECTIVENESS_DIFFUSE_MULT = 5
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0



[REFRACTING_HEADLIGHT_...]
SURFACE = Indicator_R_Center
INSIDE = Indicator_R_Surround
ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.5
BOUNCED_BACK_MULT = 0
BULB_BLUR_K = 3
BULB_REFLECTION_K = 0.15
CUSTOM_BULB_0 = 0.382000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.162000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.294000,0.500000,0.030000,0.000000
CUSTOM_BULB_3 = 0.691000,0.500000,0.030000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.3
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 5
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 27
F0 = 0.8
GLASS_COLOR = 1, 0.99995, 0.9999
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.700327,-2.015945
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.4
ORIGIN = 0.730083,0.700327,-2.029288
RADIUS = 0.0497805
REFLECTIVENESS_DIFFUSE_MULT = 5
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0



[REFRACTING_HEADLIGHT_...]
SURFACE = Indicator_R_Inner
INSIDE = Indicator_R_Surround
ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.5
BOUNCED_BACK_MULT = 0
BULB_BLUR_K = 3
BULB_REFLECTION_K = 0.15
CUSTOM_BULB_0 = 0.382000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.162000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.294000,0.500000,0.030000,0.000000
CUSTOM_BULB_3 = 0.691000,0.500000,0.030000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.3
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 5
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 27
F0 = 0.8
GLASS_COLOR = 1, 1, 1
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000016,0.698508,-2.045299
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.4
ORIGIN = 0.651817,0.698508,-2.058672
RADIUS = 0.0497805
REFLECTIVENESS_DIFFUSE_MULT = 5
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
